#Mon May 31 04:00:02 GMT 2021
tsi.image.sunny=true
tsi.image.count.below.proczen=13443
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20709
tsi.image.fraction.thin=2.802048042387345E-4
tsi.image.time=May 31, 2021 4\:00\:00 AM GMT+00\:00
tsi.image.count.unknown=93
tsi.image.solar.altitude=5.64970697671356
tsi.image.fraction.opaque=0.014366864508240568
tsi.image.count.box=22980
tsi.image.solar.azimuth=20.54030663043816
tsi.image.count.sky=39257
tsi.image.count.mask=4894
